# Opgaver 1 - Find flagene på its learning planer
Find flagene på itslearning

- 719d067b229178f03bcfa1da4ac4dede -> Software

- PHNjcmlwdD5BbGVydCgiZXIiKTwvc2NyaXB0Pg%3D%3D -> <script>Alert("er")</script>

- Jmx0O2RpdiZndDsgZm9yYW5kcmVsaWd0ICZsdDsvZGl2Jmd0Ow== -> <div> forandreligt </div>

- NjY2RjcyNjE2RTY0NjU3MjZDNjk2Nzc0 -> 666F72616E6465726C696774
